RubyGems Navigation menu

Reverse dependencies for activeadmin-translate Latest version of the following gems require activeadmin-translate

Downloads insgesamt 52.433

Für diese Version 27.811

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: